/* Localized versions of Info.plist keys */

"DiskCatalogMaker" = "DiskCatalogMaker";
CFBundleName = "DiskCatalogMaker";
XCFBundleShortVersionString = "DiskCatalogMaker für MacOSX, Version *.*";
XCFBundleGetInfoString = "DiskCatalogMaker für MacOS X, Version *.*, Copyright 1993-2009 Fujiwara Software.";
NSHumanReadableCopyright = "Copyright © 1993-2009 Fujiwara Software, Alle Rechte vorbehalten.";
/*CFBundleHelpBookName = "DiskCatalogMaker Help";*/

/*  Localizations for the type names  */
"DiskCatalogMaker catalog document" = "DiskCatalogMaker Katalog";
"DiskCatalogMaker catalog clipping" = "DiskCatalogMaker Katalog-Clip";
"DiskCatalogMaker catalog" = "DiskCatalogMaker-Katalog";
"DiskCatalogMaker catalog with thumbnails" = "DiskCatalogMaker-Katalog mit Miniaturansichten";
